Bug 5893 - Duplicate entry 'AuthoritiesLog' in sysprefs.sql
Summary: Duplicate entry 'AuthoritiesLog' in sysprefs.sql
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Database (show other bugs)
Version: master
Hardware: All All
: PATCH-Sent (DO NOT USE) trivial (vote)
Assignee: Julian Maurice
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-03-18 12:38 UTC by Julian Maurice
Modified: 2012-10-25 23:04 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Removed duplicate entry (2.03 KB, patch)
2011-03-18 12:42 UTC, Julian Maurice
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Julian Maurice 2011-03-18 12:38:45 UTC
In installer/data/mysql/en/mandatory/sysprefs.sql, system preference 'AuthoritiesLog' is inserted twice, causing web installer to display an error.
Patch is coming.
Comment 1 Julian Maurice 2011-03-18 12:42:09 UTC
Created attachment 3348 [details] [review]
Removed duplicate entry
Comment 2 Colin Campbell 2011-03-18 12:54:09 UTC
Duplicates patch appended on bug 5783
Comment 3 Colin Campbell 2011-03-18 13:04:07 UTC
Sent sign off
Comment 4 Chris Cormack 2011-03-20 23:01:10 UTC
Pushed, please test and mark resolved